BODY {font-family:Arial, Helvetica, San Serif; font-size:12px; color:#000000; text-align:center;}
.content {font-family:Arial, Helvetica, San Serif; font-size:12px; 
color:#000099;} 
table {font-family:Arial, Helvetica, San Serif; font-size:12px; color:#000000;}
A:link {font-family:Arial, Helvetica, San Serif; font-size:12px; color:#000099; 
text-decoration: underline} A:visited {font-family:Arial, Helvetica, San Serif; 
font-size:12px; color:#000099; text-decoration: underline} A:hover 
{font-family:Arial, Helvetica, San Serif; font-size:12px; color:#0000099; 
text-decoration: underline}

#close {
    border: none;
}
 
#container {
  margin: 0 auto;
  width: 755px;
  } 

#sm {
float:center;
width:587px;
padding-top:2px;
padding-bottom:2px;
padding-right:2px;
border-right:1px solid #e9e9e9;
border-left:1px solid #e9e9e9;
border-top:1px solid #e9e9e9;
border-bottom:1px solid #e9e9e9;
}

#wantBtn-0{
    float: left;
    margin-left: 10px;
}


A.tiny:link {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, San Serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	text-decoration: underline;}
A.tiny:visited {
  	color: #6666CC; 
	FONT-Family: Arial, Helvetica, San Serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	text-decoration: underline;}
A.tiny:hover {
  	color: #6666CC; 
	FONT-Family: Arial, Helvetica, San Serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	text-decoration: underline;}
A.tiny:active {
  	color: #000099; 
	FONT-Family: Arial, Helvetica, San Serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	text-decoration: underline;}

A.headlink:link {
  	color: #6666CC; 
	FONT-Family: Arial, Helvetica, San Serif;
	FONT-SIZE: 13px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: none;}
A.headlink:visited {
  	color: #6666CC; 
	FONT-Family: Arial, Helvetica, San Serif;
	FONT-SIZE: 13px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: none;}
A.headlink:hover {
  	color: #6666CC; 
	FONT-Family: Arial, Helvetica, San Serif;
	FONT-SIZE: 13px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: underline;}


  
A.navbottomold:link {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-weight: normal;
	LINE-HEIGHT: 18px;
  	text-decoration: none;}
A.navbottomold:visited {
  	color: #6666CC; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-weight: normal;
	LINE-HEIGHT: 18px;
  	text-decoration: none;}
A.navbottomold:hover {
  	color: #6666CC; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-weight: normal;
	LINE-HEIGHT: 18px;
  	text-decoration: underline;}
A.navbottomold:active {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-weight: normal;
	LINE-HEIGHT: 18px;
  	text-decoration: none;}


A.navbottom:link {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px; 
	FONT-weight: normal;
	LINE-HEIGHT: 10px;
  	text-decoration: none;}
A.navbottom:visited {
  	color: #6666CC; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px; 
	FONT-weight: normal;
	LINE-HEIGHT: 10px;
  	text-decoration: none;}
A.navbottom:hover {
  	color: #6666CC; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px; 
	FONT-weight: normal;
	LINE-HEIGHT: 10px;
  	text-decoration: none;}

A.leftnavb:link {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: none;}
A.leftnavb:visited {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: none;}
A.leftnavb:hover {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: underline;}

A.featuredbox:link {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: none;}
A.featuredbox:visited {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: none;}
A.featuredbox:hover {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-weight: bold;
	LINE-HEIGHT: 13px;
	text-decoration: underline;}

A.leftnavbold:link {
	COLOR: #000099; 
	FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
	text-decoration: underline;} 
A.leftnavbold:visited {
	COLOR: #000099; 
	FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
	text-decoration: underline;} 
A.leftnavbold:hover {
	COLOR: #000099; 
	FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
	text-decoration: underline;} 

A.navlg:link {  	
	color: #000099;	
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	LINE-HEIGHT: 15px;
	text-decoration: none;}
A.navlg:visited {  	
	color: #6666CC; 	
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal;  	
	LINE-HEIGHT: 15px;
	text-decoration: none;}
A.navlg:hover {
	color: #000099; 	
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px; 	
	FONT-weight: normal; 
	LINE-HEIGHT: 15px;
	text-decoration: underline;}

A.nav:link {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: none;}
A.nav:visited {
  	color: #6666CC; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: none;}
A.nav:hover {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: underline;}

A.navmain:link {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: none;}
A.navmain:visited {
  	color: #6666CC; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: none;}
A.navmain:hover {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: underline;}

A.bodybreadcrumbs:link {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 12px;
  	text-decoration: none;}
A.bodybreadcrumbs:visited {
  	color: #6666CC; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 12px;
  	text-decoration: none;}
A.bodybreadcrumbs:hover {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 12px;
  	text-decoration: underline;}
  	
A.navmaint:link {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: none;}
A.navmaint:visited {
  	color: #000099; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: none;}
A.navmaint:hover {
  	color: #6666CC; 
	FONT-Family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 11px;
  	text-decoration: none;}
 	
A.headerswhite:link {
  	color: #FFFFFF; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
  	text-decoration: none;}
A.headerswhite:visited {
  	color: #FFFFFF; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
  	text-decoration: none;}
A.headerswhite:hover {
  	color: #FFFFFF; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
  	text-decoration: underline;}

A.bullets:link {
  	color: #000099; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
  	text-decoration: none;}
A.bullets:visited {
  	color: #000099; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
  	text-decoration: none;}
A.bullets:hover {
  	color: #000099; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
  	text-decoration: none;}

  	
.headers {	
	COLOR: #FFFFFF; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
}

  	
.leftnavbnolink {	
	COLOR: #000099; 
	FONT-FAMILY: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px; 
	text-decoration: underline;
}
  	
.bodytitle {	
	COLOR: #000099; 
	FONT-FAMILY: Arial, Trebuchet MS, Verdana, Helvetica, sans-serif; 
	FONT-SIZE: 16px; 
	FONT-WEIGHT: bold; 
	text-decoration: none;
}  	

.bodytext {	
	color: #000099; 
	FONT-Family: Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: none;
}

.address {	
	color: #000099; 
	FONT-Family: Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 12px; 
	FONT-weight: normal;
	LINE-HEIGHT: 18px;
  	text-decoration: none;
}

.bodywhatsnew {	
	color: #5151C1; 
	FONT-Family: Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: none;
}

.bodytestimonials {	
	color: #5151C1; 
	FONT-Family:  Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 10px; 
	FONT-weight: normal;
	LINE-HEIGHT: 13px;
  	text-decoration: none;
}

.leftcolumn {
	BORDER: 1px solid #000099;
	BACKGROUND-COLOR:#ededf8;
}

.headersblue {	
	COLOR: #000099; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px;
}

.textonbluelg {	
	COLOR: #FFFFFF; 
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 18 px; 
	font-weight: bold;
	LINE-HEIGHT: 15 px; 

}

td.catfam {
	border-width: 1px 1px 1px 1px;
	border-spacing: 4px;
	border-style: solid solid solid solid;
	border-color: #000099 #000099 #000099;
	border-collapse: separate;
	background-color: #8585ea;
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 21px; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 15px;  
	
}

td.banblurb {
	border-width: 1px 1px 1px 1px;
	border-spacing: 1px;
	border-style: solid solid solid solid;
	border-color: #000099 #000099 #000099;
	border-collapse: separate;
	background-color: #ededf8;

td.banleft {
	border-width: 1px 0px 1px 1px;
	border-spacing: 1px;
	border-style: solid solid solid solid;
	border-color: #000099 #000099 #000099;
	border-collapse: separate;
}


td.banimage {
	border-width: 1px 1px 1px 1px;
	border-spacing: 1px;
	border-style: solid solid solid solid;
	border-color: #000099 #000099 #000099;
	border-collapse: separate;
}
